package main

import (
	"cold-delivery/cmd"

	_ "cold-delivery/app/admin/router"
	_ "cold-delivery/docs"
)

//go:generate swag init --parseDependency --parseDepth=6
// @title 冷链送药平台
// @version 1.0
// @description 冷链送药平台
// @Host 127.0.0.1:6280

// @securityDefinitions.apikey Bearer
// @in header
// @name Authorization
func main() {
	cmd.Execute()
}
